Subject: Fw: Liaison on issues related to T-MPLS (G.8110.1 and G.8112)

From: "Adrian Farrel" <[email-masked]>
Date: Wed, 22 Mar 2006 17:10:46 -0000

FYI,

Here is a liaison sent by your ADs and the chairs of MPLS and CCAMP to the
ITU-T in an attempt to get review input to T-MPLS.

Thanks for the discussion in MPLS (and thanks for only shooting me a
little).

Adrian
----- Original Message ----- 
From: "Adrian Farrel" <[email-masked]>
To: <[email-masked]>; <[email-masked]>
Cc: "Scott Bradner" <[email-masked]>; "Adrian Farrel"
<[email-masked]>; "Stephen Trowbridge" <[email-masked]>;
"Ross Callon" <[email-masked]>; "Bill Fenner"
<[email-masked]>; "'Kireeti Kompella'" <[email-masked]>;
"Loa Andersson" <[email-masked]>; "George Swallow" <[email-masked]>; "Scott
W Brim" <[email-masked]>
Sent: Wednesday, March 22, 2006 5:01 PM
Subject: Liaison on issues related to T-MPLS (G.8110.1 and G.8112)

> From: The IETF Routing Area, and the MPLS and CCAMP working groups
> To:   ITU-T SG-15 (Yoichi Maeda)
> Cc: ITU-T WP 3 (Stephen Trowbridge)
>     Scott Bradner (IETF-ITU liaison manager)
>     Scott Brim (IETF-ITU NGN liaison manager)
> Title: Liaison on issues related to T-MPLS (G.8110.1 and G.8112)
> Response contact: Loa Andersson
> Technical contact: Loa Andersson
> Purpose: For action
> Deadline 29th March 2006
>
> Dear Mr. Maeda,
>
> At the MPLS working group meeting in Dallas on March 20th there was a
> brief discussion on the Transport MPLS (T-MPLS) work taking place in SG
13
> and 15 of the ITU-T.
>
> The IETF and the MPLS and the CCAMP working groups have not had an
> opportunity to comment on the documents so far. We also learned that
there
> is only a short time left before the Recommendations are scheduled to be
> completed through AAP.
>
> We would like to ask that the ITU-T SGs liaise the draft recommendations
> to the IETF, and in particular to the MPLS and CCAMP working groups, and
> at the same time give us enough time to comment on the documents. We
> appreciate that this may require a delay in the normal document process
in
> the ITU-T, but we feel that this would be desirable  in the interest
> of cooperation between our organisations and for the wider benefit of
the
> industry. A process to change and extend the MPLS and CCAMP
specifications
> will be found in draft-andersson-rtg-gmpls-change-02. This process is
> being developed in cooperation with ITU-T, and we are working to
> incorporate the comments received based on this information exchange.
>
> We believe that there may be some issues and concerns with the T-MPLS
> work, but we have not yet been able to review it and the time frame for
> the AAP will not allow a detailed coordinated response to this work.
>
> If this it is not possible to give us time comment on these documents,
we
> are concerned that any Recommendations related to T-MPLS may be
> incompatible with current and/or future work on MPLS.
>
>
> MPLS working group co-chairs
> Loa Andersson and George Swallow
>
> CCAMP working group co-chairs
> Adrian Farrel and Kireeti Kompella
>
> IETF Routing Area Directors
> Bill Fenner and Ross Callon
>